Bug 496729 - rhn-i18n-release-notes has the wrong version number.
rhn-i18n-release-notes has the wrong version number.
Status: CLOSED WONTFIX
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
530
All Linux
low Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Jeff Browning
:
Depends On:
Blocks: 456984
  Show dependency treegraph
 
Reported: 2009-04-20 16:36 EDT by Jeff Browning
Modified: 2009-08-25 16:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-04 10:11:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Browning 2009-04-20 16:36:05 EDT
Description of problem:
rhn-i18n-release-notes-5.3.6-1.el5sat should be 5.3.0, not 5.3.6.

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1. # rpm -q rhn-i18n-release-notes
2. Check the resulting version number
  
Actual results:
# rpm -q rhn-i18n-release-notes
rhn-i18n-release-notes-5.3.6-1.el5sat

Expected results:
# rpm -q rhn-i18n-release-notes
rhn-i18n-release-notes-5.3.0-1.el5sat

Additional info:

Note You need to log in before you can comment on or make changes to this bug.